Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 623094 - ethtool-2.6.36 is available
ethtool-2.6.36 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ethtool (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-11 06:10 EDT by Upstream Release Monitoring
Modified: 2013-07-02 22:37 EDT (History)
4 users (show)

See Also:
Fixed In Version: ethtool-2.6.36-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-30 20:21:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-08-11 06:10:58 EDT
Latest upstream release: 2.6.35
Current version in Fedora Rawhide: 2.6.34
URL: http://sf.net/projects/gkernel/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-11-18 12:53:13 EST
Latest upstream release: 2.6.36
Current version in Fedora Rawhide: 2.6.34
URL: http://sf.net/projects/gkernel/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Account closed by user 2010-12-03 14:02:30 EST
new $HOME http://ftp.kernel.org/pub/software/network/ethtool/
Comment 3 Robert Scheck 2010-12-30 20:21:20 EST
Package: ethtool-2.6.36-1.fc15 Tag: dist-f15 Status: complete Built by: robert

Note You need to log in before you can comment on or make changes to this bug.